import request from '@/utils/request'

// 查询列表
export function listPostporen(query) {
  return request({
    url: '/boman-system/roleData/list',
    method: 'get',
    params: query
  })
}
// 新增
export function addlistPostporen(data) {
  return request({
    url: '/boman-system/roleData',
    method: 'post',
    data: data
  })
}

// //修改
export function getRoler(id) {
  return request({
    url: '/boman-system/roleData/' + id,
    method:'get'

  })
}

export function piutRoler(data) {
  return request({
    url: '/boman-system/roleData',
    method:'put',
    data:data
  })
}
// // 删除
export function delelistPostporen(id) {
  return request({
    url: '/boman-system/roleData/' + id,
    method: 'delete'
  })
}
